{
    "name": "chez14/f3-api",
    "description": "FatFree Framework API Boilerplate",
    "type": "project",
    "license": "LGPL-3.0-or-later",
    "authors": [
        {
            "name": "Chris",
            "homepage": "https://christianto.net",
            "email": "chris@christianto.net",
            "role": "Developer"
        }
    ],
    "minimum-stability": "beta",
    "require": {
        "bcosca/fatfree-core": "^3.6"
    },
    "config": {
        "vendor-dir": "vendor"
    }
}
